.h2,
.sobre,
.sobre .contenido,
h1 {
    text-align: center
}

.agrupador,
.azul_btn,
.azul_cirugias a,
.azul_cirugias li,
.banner,
.cincuentas.todo,
.display ul li,
.menos a,
.todo p,
a.otro,
button.otro,
p.solicita {
    overflow: hidden
}

.azul_btn,
.menos a,
.todo p,
a.otro,
p.solicita {
    text-decoration: none
}

.menos p.solicita {
    background: #fff;
    color: #007ea3;
    margin: 40px 0 20px
}

.cincuentas.todo img:hover,
.cincuentas.todo.dd .backss:hover,
.cincuentas.todo.dd2 .backss:hover {
    transform: scale(1.05)
}

.banner img {
    position: absolute;
    width: 100%;
    opacity: 0
}

#formfixed input, #form-prom input{
    width: 100%;
    padding: 10px;
    border-radius: 20px;
    border: none;
    font-size: 14px;
    margin: 10px 0 0
}

.pop3 {
    position: fixed;
    width: 80%;
    right: -30%;
    top: 5%;
    background: #2a2a2a;
    padding: 20px;
    border-radius: 20px;
    margin-right: 40%;
    max-height: 90%;
    z-index: 1000;
    display: none
}

h1 > span {
    display: block;
    margin: 0 0 50px
}

.sobre {
    position: absolute;
    height: 100%;
    width: 100%
}

.cirugias_femeninas .display ul li {
    width: 50%;
    margin: 10px 0
}

.display p.titulo {
    font-size: 28px
}

.display li span {
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: 500
}

.h2,
.sobre2 span,
h1 {
    font-weight: 300
}

.display li i.fas.fa-arrow-right {
    float: left;
    margin: 0 0 0 -100px;
    display: inline-block;
    transition: margin-left .2s
}

.cincuentas.todo.dd .backss,
.cincuentas.todo.dd2 .backss {
    position: absolute;
    width: 100%;
    transition: all .4s;
    height: 100%
}

.display li:hover i.fas.fa-arrow-right {
    margin: 0
}

i.fas.fa-arrow-right.white {
    color: #fff
}

h1,
h6 {
    color: #2a2a2a
}

.table {
    display: table-cell;
    vertical-align: middle
}

.cincuentas.todo.dd .backss {
    background: url(../images/home/masculino.jpg) center no-repeat;
    background-size: cover
}

.cincuentas.todo.dd2 .backss {
    background: url(../images/home/femenino.jpg) center no-repeat;
    background-size: cover
}

.form {
    display: none;
    position: fixed;
    top: 15%;
    z-index: 110;
    background: #2a2a2a;
    padding: 30px 0;
    width: 60%;
    margin: 0 20%
}

.banner,
h1 {
    width: 100%
}

h6 {
    font-size: 14px
}

#form input#enviar, #formfixed input[type=submit], #form-prom input[type=submit] {
    width: auto;
    float: right;
    cursor: pointer;
    color: #fff;
    background: #007ea3;
    font-size: 14px
}

.banner {
    position: relative;
    float: left;
    background: url(../images/home/bannerhome.jpg) center no-repeat
}

h1 {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 46px
}

.sobre2,
.solicitadas {
    text-align: center;
    position: relative
}

.sobre2 {
    bottom: 0;
    margin: 0 auto;
    width: auto;
    display: inline-block;
    padding: 10px;
    background: #2a2a2a;
    clear: both
}

.sobre2 span {
    padding: 10px 20px;
    display: block;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px
}

.cincuenta ul li,
.h2 span,
a.otro,
p.solicita {
    display: inline-block
}

.h2 {
    float: left;
    width: 100%;
    padding: 50px 0 0;
    font-size: 22px;
    line-height: 25px;
    color: #2a2a2a
}

.h2 span {
    border-bottom: 2px solid;
    padding: 0 0 30px
}

.solicitadas {
    float: left;
    width: 25%;
    padding: 0 15px;
    margin: 50px 0 0;
    min-height: 450px;
    opacity: 0;
    transition: opacity .4s
}

.mas_solicitadas {
    float: left;
    width: 100%
}

.solicitadas h2,
.solicitadas h2 span,
.solicitadas p {
    text-align: left;
    margin: 20px 0 0;
    float: left
}

.mas_solicitadas .solicitadas h2 {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
    color: #2a2a2a;
    min-height: 62px
}

.solicitadas h2 span {
    font-weight: 300;
    font-size: 14px;
    color: #2a2a2a;
    margin: 0
}

.solicitadas p {
    font-size: 14px;
    line-height: 25px;
    text-align: justify;
    font-weight: 300;
    color: #2a2a2a
}

.bottom {
    position: absolute;
    bottom: 20px;
    width: 96%;
    left: 0;
    text-align: left;
    font-size: 14px;
    cursor: pointer;
    color: #2a2a2a
}

.cincuenta ul,
a.otro,
p.solicita {
    position: relative
}

.bottom i {
    color: #007ea3
}

.centrar {
    text-align: center;
    float: left;
    width: 100%
}

p.solicita {
    font-size: 14px;
    margin: 20px 0 40px;
    background: #007ea3;
    padding: 10px 20px;
    color: #fff;
    border-radius: 20px;
    cursor: pointer
}

.contents h2 span,
a.otro {
    border: none;
    transition: opacity .4s;
    opacity: 0
}

.todo p,
a.otro {
    border-radius: 20px;
    cursor: pointer
}

.cincuenta {
    float: left;
    width: 50%
}

.cincuenta img,
.dr {
    width: 100%;
    float: left;
    position: relative
}

.dr {
    background: #f7f7f7
}

.cincuenta img {
    max-width: 800px;
    transition: opacity .4s
}

.contents {
    float: right;
    width: 50%;
    padding: 0 15px
}

.contents h2 {
    font-size: 20px;
    font-weight: 500;
    line-height: 18px;
    padding: 10% 0 0
}

.contents h2 span,
.contents p {
    font-size: 14px
}

.contents p {
    padding: 10% 10% 0;
    float: left;
    line-height: 25px
}

.cincuenta ul img {
    width: auto;
    opacity: 0
}

.cincuenta ul li {
    list-style: none;
    text-align: center
}

.cincuenta ul {
    margin: 0 0 5%;
    float: left;
    width: 100%;
    z-index: 10
}

a.otro {
    padding: 10px 20px;
    background: #4d4f53;
    color: #fff;
    font-size: 12px
}

.dr2 .cincuenta {
    position: absolute;
    background: url(../images/home/dermoesteticohome.jpg) center no-repeat;
    background-size: cover;
    width: 50%;
    height: 100%;
    right: 0
}

.dr2 .sobre.cincuenta {
    position: absolute;
    left: 0;
    float: left;
    background: #2a2a2a;
    display: table
}

.cincuentas.todo,
.dr2 {
    position: relative;
    float: left
}

.dr2 {
    width: 100%
}

.dr2 .contents {
    float: left
}

.dr2 .contents p {
    padding: 2% 0 0;
    color: #fff
}

.dr2 .contents h2 {
    padding: 30% 0 0;
    color: #fff
}

.contents .btn a.otro.azul {
    background: #007eb7;
    margin: 30% 0 0;
    opacity: 0
}

.mas_solicitadas .h2 strong {
    float: left;
    width: 100%;
    font-size: 14px;
    margin: 30px 0 0;
    color: #2a2a2a
}

.mas_solicitadas.dos {
    background: #f3f3f3
}

.mas_solicitadas.dos .solicitadas {
    min-height: 300px
}

.cincuentas.todo {
    width: 50%
}

.cincuentas.todo img {
    float: left;
    width: 100%;
    max-width: 800px;
    transition: all .2s
}

.sobre_action {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 20%
}

.todo h3 {
    margin: 0 0 30px;
    color: #fff;
    font-size: 23px
}

.todo p {
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    color: #2a2a2a;
    font-size: 14px;
    position: relative;
    transition: all .1s;
    opacity: 0
}

.azul_mas {
    float: left;
    width: 100%;
    background: #007ea3
}

.azul_mas h3 {
    font-size: 28px;
    color: #fff;
    padding: 10px;
    margin: 30px 0 0;
    line-height: 30px;
    text-align: justify;
    font-weight: 300;
    width: 80%;
    float: right
}

.cincuenta.menos,
.dos .solicitadas p,
.form h6 {
    text-align: center
}

.cincuenta.mas {
    width: 70%
}

.cincuenta.menos {
    width: 30%
}

i.far.fa-heart {
    display: inline-block;
    float: left;
    margin: 20px 0 0;
    font-size: 140px;
    color: #fff
}

.azul_mas h3 br {
    display: none
}

.azul_mas h3 span {
    border: none;
    font-size: 14px;
    float: left
}

.menos a {
    margin: 10% 0 0;
    display: inline-block;
    font-size: 14px;
    color: #fff;
    border: 1px solid;
    padding: 10px 20px;
    border-radius: 20px
}

.menos a:before,
.sobre_action p:before {
    display: block;
    transition: all .1s;
    padding: 10px 20px;
    width: 100%;
    box-sizing: border-box;
    height: 100%
}

.solicita:before,
a.otro:before {
    border: 1px solid #ddd;
    top: 0;
    background: #ddd;
    position: absolute;
    transition: all .1s;
    padding: 10px 20px;
    width: 100%;
    box-sizing: border-box;
    height: 100%
}

.solicita:before {
    content: 'SOLICITA UNA CONSULTA';
    left: -100%;
    font-size: 13px;
    color: #ddd
}

p.solicita:hover:before {
    left: 0;
    opacity: 1;
    color: #007ea3
}

a.otro:before {
    content: 'Ver Más >';
    left: -100%;
    color: #ddd;
    font-size: 11px;
    text-transform: uppercase
}

a.otro:hover:before {
    left: 0;
    opacity: 1;
    color: #007ea3
}

.sobre_action p:before {
    content: "VER CIRUGÍAS";
    bottom: -100%;
    left: 0;
    position: absolute
}

.todo p:hover:before {
    bottom: 0;
    color: #fff;
    background: #007ea3
}

.menos a {
    position: relative
}

.menos a:before {
    content: "SOLICITA UNA CONSULTA";
    background: #FFF;
    top: -100%;
    left: 0;
    position: absolute;
    color: #2a2a2a
}

.azul_btn,
.azul_btn:before {
    padding: 10px 20px;
    color: #fff
}

.menos a:hover:before {
    top: 0
}

.azul_btn {
    margin: 15% 0 0;
    background: #4d4f53;
    font-size: 12px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    position: relative;
    opacity: 0;
    transition: opacity .4s;
    display: inline-block
}

.azul_btn:before {
    content: 'Ver Más >';
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all .1s;
    left: -100%;
    box-sizing: border-box;
    border: 1px solid #007ea3;
    top: 0;
    background: #007ea3;
    font-size: 11px;
    text-transform: uppercase
}

.azul_btn:hover:before {
    left: 0
}

.sobre.cincuenta h3 {
    font-size: 22px;
    line-height: 25px;
    border: none;
    width: 70%;
    margin: 0 15%;
    padding: 0;
    color: #2a2a2a
}

.sobre.cincuenta {
    height: 100%;
    position: relative;
    float: right;
    width: 51%
}

.sobre.cincuenta p {
    font-size: 14px;
    width: 60%;
    line-height: 25px;
    display: inline-block;
    margin: 5% 0;
    font-weight: 300;
    color: #2a2a2a
}

.azul_cirugias a,
.display ul li a {
    text-decoration: none;
    line-height: 19px
}

.sobre.cincuenta h3 span {
    font-size: 14px;
    font-weight: 700;
    border: none;
    clear: both;
    float: left;
    text-align: center;
    width: 100%;
    color: #2a2a2a
}

.capa2 {
    position: fixed;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    width: 100%;
    cursor: pointer;
    display: none;
    z-index: 100
}

#segunda h3,
#segunda h3 span,
#segunda p {
    color: #fff
}

#segunda p {
    width: 44%
}

.azul_cirugias {
    float: left;
    width: 100%;
    background: #007ea3;
    display: none
}

.azul_cirugias ul {
    display: inline-block;
    padding: 0 0 20px;
    float: left;
    width: 100%
}

.azul_cirugias li {
    display: inline-block;
    width: 25%;
    padding: 15px;
    float: left
}

.azul_cirugias a {
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 300;
    position: relative;
    width: auto;
    display: grid
}

.azul_cirugias span {
    float: left;
    clear: both;
    font-size: 14px;
    font-weight: 500
}

.azul_cirugias a:before {
    position: relative;
    left: -100%;
    transition: margin .3s;
    float: left
}

.azul_cirugias a:hover:before {
    margin: 0
}

i.fas.fa-arrow-right {
    float: left;
    margin-left: -30%;
    padding: 3px 5px;
    transition: margin .3s;
    color: #2a2a2a
}

.azul_cirugias li:hover i {
    margin-left: 0
}

i.fas.fa-times.cerrando {
    float: right;
    margin: 10px 0 0;
    cursor: pointer;
    font-size: 24px;
    color: #fff
}

.form h6 {
    font-size: 18px;
    float: left;
    width: 100%;
    color: #fff
}

.display p,
.display ul {
    font-size: 14px
}

#form2 input {
    width: 80%;
    margin: 10px 10% 0;
    padding: 10px;
    border-radius: 20px;
    border: none
}

input#enviarResp {
    color: #fff;
    background: #007ea3;
    cursor: pointer
}

.dr .cincuenta {
    position: absolute;
    left: 0;
    height: 100%
}

.dr div#primera {
    right: 0;
    left: inherit;
    display: table
}

.dr .cincuenta.ds {
    background: url(../images/home/doctorhome.jpg) center no-repeat;
    background-size: cover
}

.cirugias_femeninas {
    position: absolute;
    top: 0;
    width: 50%;
    background: #2a2a2a;
    height: 100%;
    left: -100%
}

.agrupador {
    float: left;
    width: 100%;
    position: relative
}

.cirugias_masculinas {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    background: #007ea3;
    right: -100%
}

.display {
    width: 80%;
    display: table;
    height: 100%;
    margin: 0 10%
}

.display p {
    color: #fff;
    font-weight: 300;
    margin: 0 0 20px
}

.display ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    display: inline-block;
    list-style: none;
    float: left
}

.display ul li {
    list-style: none;
    display: block;
    width: 100%;
    float: left;
    margin: 2% 0 0
}

i.fas.fa-times.cerrando2 {
    position: absolute;
    right: 10%;
    top: 30px;
    font-size: 40px;
    color: #fff;
    cursor: pointer
}

#primera{
    width: 100%;
}
#primera .table{
    padding-left:50%
}

@media only screen and (max-width:1430px) {
    .sobre.cincuenta h3 {
        margin: 5% 15% 0
    }

    .sobre.cincuenta p {
        margin: 5% 0 0
    }
}

@media only screen and (max-width:1230px) {

    .sobre.cincuenta h3,
    .sobre.cincuenta p {
        width: 80%;
        margin: 5% 10% 0
    }

    .sobre.cincuenta h3 span {
        padding: 0
    }
}

@media only screen and (max-width:1330px) {
    #form input#enviar {
        width: auto
    }
}

@media only screen and (max-width:1130px) {
    .azul_mas h3 {
        font-size: 22px
    }

    h1 > span {
        margin: 0
    }
}

@media only screen and (max-width:1080px) {
    .sobre.cincuenta p {
        font-size: 13px
    }

    .sobre.cincuenta h3 {
        font-size: 18px
    }
}

@media only screen and (max-width:1030px) {

    .dr .cincuenta,
    .dr2 .cincuenta {
        overflow: hidden
    }

    .solicitadas {
        min-height: 550px
    }

    .dr .cincuenta img {
        width: auto;
        max-width: inherit;
        left: -30%
    }

    .azul_mas h3 {
        width: 75%
    }

    .dr .cincuenta li img {
        left: 0
    }

    .sobre.cincuenta h3 {
        margin-top: 10%
    }

    .dr2 .cincuenta img {
        width: auto;
        left: -15%
    }

    #segunda p {
        font-size: 14px;
        width: 60%;
        margin: 10% 0 0
    }

    .azul_btn {
        margin: 20% 0 0
    }

    .cincuenta ul li {
        width: 20%
    }

    .cincuenta ul li img {
        max-width: 100%
    }

    a.otro {
        margin: 10% 0 0
    }
}

@media only screen and (max-width:990px) {
    .banner img {
        position: relative;
        opacity: 0
    }
}

@media only screen and (max-width:930px) {
    .cincuenta ul li {
        width: 45%;
        text-align: center
    }

    .dr .cincuenta li img {
        left: inherit;
        float: none
    }

    .sobre.cincuenta p {
        width: 96%;
        margin: 5% 2% 0
    }
}

@media only screen and (max-width:840px) {
    .solicitadas {
        width: 50%;
        min-height: 420px
    }

    .capa,
    .cincuenta.mas,
    .cincuenta.menos,
    .dr .cincuenta,
    .solicitadas h4 {
        width: 100%
    }

    .azul_cirugias {
        position: fixed;
        top: 30%;
        z-index: 10
    }

    .cincuenta.menos {
        margin: 0
    }

    .menos a {
        margin: 20px 0
    }

    .banner img {
        left: -45%
    }

    .azul_cirugias a {
        min-height: 80px
    }

    .capa {
        position: fixed;
        height: 100%;
        background: rgba(0, 0, 0, .6);
        display: none
    }

    .dr .cincuenta img {
        left: 0;
        width: 100%
    }

    .dr .cincuenta li img {
        width: auto;
        max-width: 100%
    }

    .sobre.cincuenta h3 {
        font-size: 12px;
        margin: 2px 0 0;
        text-align: center;
        width: 100%
    }

    .cincuenta ul li {
        width: 20%;
        margin: 20px 0 0
    }

    .agrupador .cincuentas.todo {
        width: 100% !important
    }

    .dr .cincuenta.ds {
        height: 30%;
        background-position: top
    }

    .cirugias_femeninas,
    .cirugias_masculinas {
        width: 100%;
        height: 50%
    }

    .dr2 .sobre.cincuenta {
        width: 100%;
        z-index: 10
    }

    .cirugias_femeninas {
        bottom: 0;
        top: inherit;
        z-index: 10
    }

    #primera{
        padding-top: 250px;
    }
    #primera .table{
        padding-left: 0!important;
    }
}

@media only screen and (max-width:770px) {
    .banner img {
        left: -50%
    }
}

@media only screen and (max-width:730px) {
    .dr2 .sobre.cincuenta {
        width: 100%;
        position: relative;
        padding: 20px 0
    }

    .azul_cirugias li {
        width: 33.3%
    }

    .cincuenta.mas,
    .cincuenta.menos,
    .cincuentas.todo,
    .dr2 .cincuenta {
        width: 100%
    }

    .azul_cirugias li a {
        min-height: 80px
    }

    .azul_btn {
        margin: 20px 0
    }

    #segunda p {
        margin: 20px 0 0
    }

    .dr2 .cincuenta img {
        left: 0;
        width: 100%
    }

    .mas_solicitadas.dos .solicitadas {
        min-height: 250px
    }

    .cincuenta.mas {
        text-align: center
    }

    .menos a {
        margin: 20px 0
    }

    i.far.fa-heart {
        font-size: 100px;
        float: none
    }

    a.otro {
        margin: 0 0 20px
    }
    #primera{
        padding-top: 200px;
    }

}

@media only screen and (max-width:770px) {
    .azul_cirugias li {
        width: 50%
    }

    .azul_cirugias {
        top: 5%
    }

    .form {
        width: 80%;
        margin: 0 10%
    }
}

@media only screen and (max-width:720px) {
    .banner img {
        left: -60%
    }

    h1 {
        font-size: 34px
    }
}

@media only screen and (max-width:600px) {

    .bottom,
    .solicitadas {
        width: 100%
    }

    .mas_solicitadas.dos .solicitadas,
    .solicitadas {
        min-height: inherit
    }

    .banner img {
        left: -72%
    }

    .bottom {
        position: relative;
        bottom: 0;
        float: left;
        margin: 20px 0 0
    }
}

@media only screen and (max-width:550px) {
    .banner img {
        left: -85%
    }

    .form {
        width: 100%;
        margin: 0
    }
}

@media only screen and (max-width:500px) {
    .banner img {
        left: -95%
    }

    h1 {
        font-size: 26px
    }

    .cincuentas.todo.dd2 .backss {
        background-position: right
    }
}

@media only screen and (max-width:480px) {

    .azul_cirugias li,
    .cirugias_femeninas .display ul li {
        width: 100%
    }

    .azul_cirugias {
        top: 0;
        height: 100%;
        overflow-y: scroll
    }

    .azul_cirugias li a {
        min-height: inherit
    }

    .display p {
        display: none
    }

    .cirugias_masculinas .display ul li {
        margin: 10px 0
    }

    .display ul li a {
        FONT-SIZE: 14PX;
        line-height: 13px
    }

    .dr div#primera {
        height: 70%;
        bottom: 0;
        display: inline-block;
  
    }

    .sobre.cincuenta p {
        margin: 2px 0 0
    }

    .cincuenta ul li {
        width: 24%;
        margin: 10px 0 0
    }

    #primera{
        padding-top: 20px;
    }

}

@media only screen and (max-width:430px) {
    .banner img {
        left: -125%
    }

    .azul_mas h3 {
        width: 100%
    }
}

@media only screen and (max-width:400px) {
    .banner img {
        left: -145%
    }

    .dr .cincuenta.ds {
        height: 25%;
        background-position: top center
    }

    .dr div#primera {
        height: 75%
    }
}


/* Estilos pop subscripción */
.capa-prom{
    position: fixed;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    width: 100%;
    cursor: pointer;
    display: none;
    z-index: 100;
}
#close-pop-prom{
    float: right;
    margin: 15px 15px;
    color: #0080A6;
    cursor: pointer
}
.pop-sub{
    position: fixed;
    width: 60%;
    right: -22%;
    top: 5%;
    background-color: rgba(0, 128, 166, 1);
    border-radius: 20px;
    margin-right: 40%;
    z-index: 1000;
    display: none;
}
/* Divs que tienen el formulario y mensaje */
.primera-mitad {
    float: left;
    width: 50%
}
.segunda-mitad {
    float: left;
    width: 50%
}

.pop-sub-msg-header{
    font-size: 50px;
    color: #fff;
}
.pop-sub-msg-text{
    font-size: 15px;
    color: #fff;
}
.pop-sub-msg-blue{
    font-size: 22px;
    color: #0080A6;
}


#bloque-sobre{
    background-repeat: no-repeat;
    width: 100%;
    background-color: #303030;
    border-radius: 20px 20px 0 0;
}
.before-send{
    background-image: url(../images/home/Sobre_Pequeño.png);
    height: 120px;
    background-size: 100px;
    background-position: center;
}
.after-send{
    background-image: url(../images/home/Sobre_Grande.png);
    height: 320px;
    background-size: 300px;
    background-position: center;
}

.main-container{
    background-image: url(../images/home/Pop_2019.png);
    background-repeat: no-repeat;
    background-position: bottom;
    overflow: hidden;
    background-size: 110%;
    margin-top: -10px;
}
.container-before-send{
    height: 280px;
}
.container-after-send{
    height: 180px;
}

.container-btn{
    margin-top: -50px;
}
a.pop-sub-after{
    font-size: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn-env-prom{
    position: relative;
    left: 33.5%;
    padding: 15px 70px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 12px;
    margin-top: 15px;
}
.btn-env-prom:hover{
    background-color: #fff;
    color: #000;
    cursor: pointer;
}

.pop-sub-before{
    display: none;
}
.pop-sub-after{
    display: block !important;
    text-align: center;
    color: #fff;
}
a.pop-sub-after{
   text-decoration: none; 
}
.form-prom{
    margin: 0 20% !important;
}

/* MEDIA QUERIES POP UP SUSCRIPCIÓN */

/*  Device = Low Resolution Tablets, Mobiles (Landscape) Screen = B/w 481px to 767px */
@media (min-width: 575px) and (max-width: 768px) {
    .pop-sub {
        top: 15%;
        width: 80%;
        right: -30%;
        height: 80%;
        background-color: transparent;
    }
    .pop-text-before{
        text-align: center;
    }
    .pop-sub-msg-header{
        font-size: 20px;
    }
    .pop-sub-msg-text{
        font-size: 10px;
    }
    .pop-sub-msg-blue{
        font-size: 12px;
    }
    #form-prom input {
        padding: 5px;
        font-size: 10px;
        margin: 5px 0 0;
    }
    
    
    .main-container{
        margin-top: 0px !important;
        background-color: #303030;
    }
    .container-before-send{
        height: 200px;
        border-radius: 0 0 20px 20px;
    }
    .container-after-send{
        height: 150px;
        border-radius: 0 0 20px 20px;
    }
    
    .before-send{
        height: 80px;
        background-size: 70px;
    }
    .after-send{
        height: 120px !important;
        background-size: 100px !important;
    }
    
    .container-btn{
        margin-top: -110px;
    }
    .btn-env-prom {
        position: relative;
        left: 35%;
        padding: 5px 10px;
        margin-top: 25px;
    }
    a.pop-sub-after{
        margin-top: 10px !important;
    }
}

/*  Device = Most of the Smartphones Mobiles (Portrait) Screen = B/w 320px to 479px */
@media (min-width: 320px) and (max-width: 575px) {
    .pop-sub {
        top: 15%;
        width: 96%;
        left: 2%;
    }
    .form-prom{
        margin: 0 4% !important;
    }
    .primera-mitad {
        float: left;
        width: 100%
    }
    .segunda-mitad {
        margin-top: 15px;
        float: left;
        width: 100%
    }
    .pop-text-before{
        text-align: center;
    }
    .pop-sub-msg-header{
        font-size: 20px;
    }
    .pop-sub-msg-text{
        font-size: 10px;
    }
    .pop-sub-msg-blue{
        font-size: 12px;
    }
    
    .main-container{
        background-size: unset !important;
        margin-top: 0px !important;
    }
    .container-before-send{
        height: 380px;
    }
    .container-after-send{
        height: 180px;
    }
    
    .before-send{
        height: 80px;
        background-size: 70px;
    }
    .after-send{
        height: 220px !important;
        background-size: 220px !important;
    }

    .container-btn{
        margin-top: -110px;
    }
    .btn-env-prom {
        position: relative;
        left: 25%;
        padding: 10px 10px;
        margin-top: 70px;
    }
}